%body

  %header
    %button{:class => "nav-button button-lines button-lines-x close", :type => "button", :role => "button", "aria-label" => "Toggle menu"}
      %span{:class => "lines"}

  %main
    .container
      %h1 3D Side Navigation

  %nav{:class => "nav-wrapper"}
    %ul{:class => "nav"}
      %li{:class => "active"}
        %a{:href => "#"} Page 1
      %li
        %a{:href => "#"} Page 2
      %li
        %a{:href => "#"} Page 3
      %li
        %a{:href => "#"} Page 4
        
    %span{:class => "nav-marker color-1"}